#wrapper {
    width: 80vw;
    min-width: 800px;
    max-width: 1200px;
    margin-left: 10vw;
    margin-right: 10vw;
    border: 2px solid #4682B4;
    box-shadow: 5px 5px 5px black;
}
#header {
    overflow:auto;
    padding:20px 0;
    border-bottom: 1px solid #4682B4;
    background-image: linear-gradient(to bottom,#ffffff,#b0c4de);
}

body {
    font-family: Arial, Helvetica, sans-serif;
}
header h2 {
    color: #4682B4;
    text-shadow: 2px 2px 3px darkblue;
    font-size: 250%;
    font-family: Georgia, Times, serif;
}
header img {
    float: left;
    margin: 0 60px;
}

main {
    padding: 0 40px;
}

main h2 {
    font-style: italic;
    font-size: 180%;
}

section a:link {
    color: #660000;
}
section a:visited {
    color: #4682B4;
}
section a:hover {
    color: #F0CB2A;
}

aside a {
    font-weight: bold;
    color: #4682B4
}
aside a:hover {
    color: #660000;
    background-color: aliceblue;
}
aside li {
    margin-bottom: 8px;
}

footer {
    font-size: .85em;
    text-align: center;
    background-color: #4682B4;
    color: #ffffff;
    padding:1px 0;
}